@charset "UTF-8";

@import url(root.css);

article {
  overflow-x: hidden;
}

.background {
  opacity: 0;
  transition: opacity 1s ease;
}
.background.show {
  opacity: 1;

  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
	z-index: -1;
}

.bg-video {
  box-sizing: border-box;
  height: 56.25vw; /* 16:9 の高さなので 56.25% (= 9 ÷ 16) */
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 177.77777778vh; /* 16:9 の幅なので 177.77% (= 16 ÷ 9) */
	display: none;
}
@media (min-aspect-ratio: 16/9) {
  .bg-video {
    width: 100vw;
    height: 56.25vw;
  }
}
@media (min-aspect-ratio: 9/16) {
	.bg-video {
		height: 177.78vh;
	}
}
@media (min-width: 768px) {
	.video-pc {
		display: block;
	}
}

@media (max-width: 767px) {
	.video-sp {
		display: block;
	}
}

/* visual */
.visual {
  position: relative;
}
.visual_img img {
  vertical-align: top;
}
.visual_title_block{
  position: absolute;
  color: #fff;
}
.visual_title {
  text-align: center;
}
.visual_title_en {
  width: 100%;
}
.visual_catch {
  font-weight: 700;
}
.visual_caption {
  color: #fff;
}

@media (min-width: 768px) {
  .visual_title_block{
    left: calc((170vw / 1366) * 100);
    top: calc((235vw / 1366) * 100);
    width: calc((390vw / 1366) * 100);
  }
  .visual_title {
    margin: 0 auto;
    width: calc((313vw / 1366) * 100);
  }
  .visual_title_ja {
    font-size: calc((21vw / 1366) * 100);
    line-height: calc((30vw / 1366) * 100);
    margin-top:  calc((-10vw / 1366) * 100);
    text-shadow: 0 0 calc((10vw / 1366) * 100) #000;
  }
  .visual_catch {
    text-align: center;
    font-size: calc((26vw / 1366) * 100);
    line-height: calc((37vw / 1366) * 100);
    text-shadow: 0 0 calc((10vw / 1366) * 100) #000;
    margin-top: calc((28vw / 1366) * 100);
    white-space: nowrap;
  }
}

@media (max-width: 767px) {
  .visual_title_block{
    top: calc((361vw / 390) * 100);
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .visual_title {
    margin: 0 auto;
    width: calc((215vw / 390) * 100);
  }
  .visual_title_ja {
    color: #fff;
    font-size: calc((16vw / 390) * 100);
    line-height: calc((30vw / 390) * 100);
    text-shadow: 0 0 calc((10vw / 390) * 100) #000;
  }
  .visual_catch {
    color: #fff;
    font-size: calc((18vw / 390) * 100);
    line-height: calc((22vw / 390) * 100);
    text-align: center;
    text-shadow: 0 0 calc((10vw / 390) * 100) #000;
    margin-top: calc((8vw / 390) * 100);
    text-align: center;
  }
  .visual_caption {
    bottom: calc((9vw / 390) * 100);
    font-size: calc((8vw / 390) * 100);
    right: calc((10vw / 390) * 100);
  }
}


.modelroom_breadcrumb {
  background-color: rgba(175, 146, 101,0.9);
  color: #fff;
}
.modelroom_breadcrumb a {
  color: #fff;
}

/* type */
.type {
  background-color: rgba(175, 146, 101,0.9);
  color: #fff;
  font-weight: 600;
  position: relative;
  text-align: center;
  z-index: 2;
}
.type_title {
  display: flex;
  align-items:baseline;
  justify-content: center;
  line-height: 1.0;
}
.type_dse .slider01-wrap{
  background-color: #251E1C;
}
.type_as .slider01-wrap{
  background-color: #AF9265;
}

@media (min-width: 768px) {
  .type {
    padding: calc((70vw / 1366) * 100) 0 0;
  }
  .type_title {
    font-size: calc((67vw / 1366) * 100);
    gap: 0 calc((10vw / 1366) * 100);
  }
  .type_title_note{
    font-size: calc((30vw / 1366) * 100);
  }
  .type_text {
    font-size: calc((26vw / 1366) * 100);
    line-height: calc((37vw / 1366) * 100);
    margin-top: calc((27vw / 1366) * 100);
  }
  .type_body{
    margin-top: calc((48vw / 1366) * 100);
    padding: calc((74vw / 1366) * 100) 0 calc((79vw / 1366) * 100);
  }
}

@media (max-width: 767px) {
  .type {
    padding: calc((90vw / 390) * 100) 0 0;
  }
  .c-breadcrumb + .type {
    padding: calc((70vw / 390) * 100) 0 0;
  }
  .type_title {
    font-size: calc((30vw / 390) * 100);
    gap: 0 calc((10vw / 390) * 100);
  }
  .type_title_note{
    font-size: calc((16vw / 390) * 100);
  }
  .type_text {
    font-size: calc((16vw / 390) * 100);
    line-height: calc((24vw / 390) * 100);
    margin-top: calc((8vw / 390) * 100);
  }
  .type_body{
    margin-top: calc((24vw / 390) * 100);
    padding: calc((48vw / 390) * 100) 0;
  }
}

/* slider01 */
.slider01 img{
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.slider01-nav{
  margin: 0 auto;
  overflow: hidden;
}
.slider01_item_block,
.slider01-nav_item,
.slider01-nav_item_block {
  position: relative;
}
.slider01_item_note{
  color: #fff;
  position: absolute;
  line-height: 1.0;
}
.slider01_item_note--black{
  color: #000;
}
.slider01-nav_item_block::after{
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,.6);
  pointer-events: none;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
}
.slider01-nav_name{
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  max-width: 100%;
  height: 100%;
  color: #fff;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slick-current .slider01-nav_item_block::after,
.slick-current .slider01-nav_name{
  display: none;
}
.slider01-controls{
  display: flex;
  justify-content: center;
  align-items: center;
}
.slider01-prev svg,
.slider01-next svg{
  display: block;
}
.slider01-dots{
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider01-dots .slick-dots{
  position: static;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}
.slider01-dots .slick-dots li {
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider01-dots .slick-dots li button:before{
  content: none;
}
.slider01-dots .slick-dots li button{
  padding: 0;
  border: 0;
  background: #B5B5B5;
  cursor: pointer;

  font-size: 0;
  line-height: 0;
}
.slider01-dots .slick-dots li.slick-active button{
  background: #fff;
}
.slider01-dots .slick-dots li button:focus-visible{
  outline: none
}
@media (min-width: 768px) {
  .slider01_item{
    width: calc((1000vw / 1366) * 100);
  }
  .slider01_item_block{
    margin: 0 auto;
    max-width: calc( 100% - calc((70vw / 1366) * 100) );
  }
  .slider01_item_note{
    font-size: calc((14vw / 1366) * 100);
    right: calc((7vw / 1366) * 100);
    bottom: calc((7vw / 1366) * 100);
  }
  .slider01-nav{
    margin: calc((22vw / 1366) * 100) auto;
    width: calc((1000vw / 1366) * 100);
  }
  .slider01-nav .slick-track{
    display: flex;
    gap: calc((30vw / 1366) * 100) calc((25vw / 1366) * 100);
    flex-wrap: wrap;
    transform: none !important;
    width: auto!important;
  }
  .slider01-nav .slick-list {
    display: block;
  }
  .slider01-nav .slick-track:before, .slider01-nav .slick-track:after{
    display: none;
  }
  .slider01-nav .slick-slide{
    width:calc((180vw / 1366) * 100) !important;
  }
  .slider01-controls{
    margin: calc((15vw / 1366) * 100) auto 0;
    gap: calc((12vw / 1366) * 100);
  }
  .slider01-prev svg,
  .slider01-next svg{
    height: calc((14vw / 1366) * 100);
    width: calc((14vw / 1366) * 100);
  }
  .slider01-dots .slick-dots{
    gap: calc((8vw / 1366) * 100);
  }
  .slider01-dots .slick-dots li button{
    width: calc((21vw / 1366) * 100);
    height: calc((2vw / 1366) * 100);
    border-radius: calc((30vw / 1366) * 100);
  }
  .slider01-nav .slider01-nav_name{
    font-size: calc((14vw / 1366) * 100);
  }
}
@media (max-width: 767px) {
  .slider01-wrap{
    --thumb-w: calc((180vw / 390) * 100);
    --thumb-gap: calc((16vw / 390) * 100);
  }
  .slider01_item_note{
    font-size: calc((6vw / 390) * 100);
    right: calc((4vw / 390) * 100);
    bottom: calc((4vw / 390) * 100);
  }
  .slider01-nav-clip{
    left: calc((40vw / 390) * 100);
    overflow: hidden;
    position: relative;
  }
  .slider01-nav_item{
    max-width: calc((138vw / 390) * 100);
  }
  .slider01-nav_item_block {
    margin: 0 auto;
    max-width: calc( 100% - calc((16vw / 390) * 100) )
  }
  .slider01-nav{
    margin-top: calc((27vw / 390) * 100);
  }
  .slider01-controls{
    margin: calc((22vw / 390) * 100) auto 0;
    gap: calc((12vw / 390) * 100);
  }
  .slider01-prev svg,
  .slider01-next svg{
    height: calc((14vw / 390) * 100);
    width: calc((14vw / 390) * 100);
  }
  .slider01-dots .slick-dots{
    gap: calc((8vw / 390) * 100);
  }
  .slider01-dots .slick-dots li button{
    width: calc((21vw / 390) * 100);
    height: calc((2vw / 390) * 100);
    border-radius: calc((30vw / 390) * 100);
  }
  .slider01-nav .slider01-nav_name{
    font-size: calc((10vw / 390) * 100);
  }
}

.info {
  background-color: rgba(175, 146, 101,0.9);
  position: relative;
  z-index: 2;
}
.info_imgs{
  display: flex;
  align-items: center;
  justify-content: center;
}
.info_img{
  position: relative;
}
.info_txt{
  color: #fff;
  font-weight: 700;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .info {
    padding: calc((140vw / 1366) * 100) 0 calc((120vw / 1366) * 100) ;
  }
  .info_imgs{
    margin: 0 auto;
    width: calc((1000vw / 1366) * 100);
    gap: 0 calc((32vw / 1366) * 100);
  }
  .info_img {
    width: calc((484vw / 1366) * 100);
  }
  .info_txt{
		margin-top: calc((56vw / 1366) * 100);
		font-size: calc((24vw / 1366) * 100);
    line-height: calc((35vw / 1366) * 100);
	}
}

@media screen and (max-width: 767px) {
  .info {
    padding: calc((70vw / 390) * 100) 0 calc((96vw / 390) * 100) ;
  }
  .info_imgs{
    margin: 0 auto;
    gap: 0 calc((10vw / 390) * 100);
  }
  .info_img{
    width: calc((166vw / 390) * 100);
  }
  .info_txt{
    margin-top: calc((16vw / 390) * 100);
		font-size: calc((16vw / 390) * 100);
    line-height: calc((30vw / 390) * 100);
	}
}

.c-blank {
	/* display: none; */
}
.c-entrybtn-pageend{
  display: flex;
  justify-content: center;
  align-items: center;
}
.c-entrybtn-pageend a {
	margin: 0;
}
@media screen and (min-width: 768px) {
	.c-entrybtn-pageend {
    margin-top: calc((80vw / 1366) * 100);
    gap: 0 calc((16vw / 1366) * 100);
	}
}

@media screen and (max-width: 767px) {
	.c-entrybtn-pageend {
    flex-direction: column;
    margin-top: calc((56vw / 390) * 100);
    gap: calc((15vw / 390) * 100);
	}
	.c-entrybtn-pageend .c-entrybtn {
			width: calc((300vw / 390) * 100);
	}
}

/* c-imagephoto */
.c-imagephoto{
  position: absolute;
  color: #fff;
  font-weight: 600;
  box-sizing: border-box;
  display: flex;
  justify-content:flex-end;
  align-items:flex-end;
  flex-direction: column;
  width: auto;
}
.c-imagephoto.c-imagephoto-f-black{
  color: #251E1C;
}

@media screen and (min-width: 768px) {
.c-imagephoto{
    line-height: 1;
    right: calc((15vw / 1366) * 100);
    bottom: calc((10vw / 1366) * 100);
    text-shadow: 0 0 calc((10vw / 1366) * 100) rgba(0, 0, 0, 0.87);
  }
}
@media screen and (max-width: 767px) {
  .c-imagephoto{
    line-height: 1;
    right: calc((4vw / 390) * 100);
    bottom: calc((4vw / 390) * 100);
    text-shadow: 0 0 calc((10vw / 390) * 100) rgba(0, 0, 0, 0.87);
  }
  .c-imagephoto span{
    font-size: calc((6vw / 390) * 100);
  }
}